How to remove libroar-compat-tools from Debian 9 (Stretch)